/* Localized versions of Info.plist keys */

CFBundleName = "LCC Installer";
CFBundleDisplayName = "Logicool Control Center Installer";
CFBundleGetInfoString = "Logicool Control Center 3.0.0
© 2002-2009, Logicool.
All rights reserved.";
